This version of the old Jay Sage program error flag tool adds 
support for JetFind v1.22 (Plu*Perfect Systems) -- the program 
error flag is set if JetFind has run with no "hits."  A Type 3
safety header has also been added.  February 28, 1991.
